
@media (max-width: 767px){

body{
    padding: 0px;
}

.containerLight{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
}

.mobileInfoContainer{
    padding-left: 20px;
    padding-right: 20px;
}

.customerRow {
    background-color:#fff;
    text-align: center;
}

.getInfoFooter{
    padding: 0px 20px;
}

#team {
    text-align: center;
}

.team-photo{
    display: inline;
}

.partners img {
    max-width: 100%;
    max-height: 85px;
}

}